Subject: Re: 34F's 2000 sales by NY cities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 21:50:00 -0700 (PDT)

Anissa,

I can't thank you enough for the quick response.   We needed to get the Massachusett's return out this week.  Thanks again.

Mary

	Enron Energy Services  From:  Anissa Green                           08/20/2001 03:50 PM Phone No: 713-345-3479	

To:	Chad Gardner/HOU/EES@EES
cc:	Mary Fischer/HOU/EES@EES, Clint Cockrell/ENRON@enronXgate, Carrie Chaffin/HOU/EES@EES 
Subject:	Re: 34F's 2000 sales by NY cities   

Please see the following break-out of the remaining balance of $16,263,807.21:  

MA	$12,685,769.62

RI	$3,578,037.59

Also, the interest income of $778,649 is all Ft. Hamilton - Long Island, NY.  No, this amount is not included in the $2,535,155.40.

My worksheet is attached for backup support.

Thanks,

AG

 

Chad Gardner
08/16/2001 08:02 AM
To:	Anissa Green/HOU/EES@EES
cc:	Patricia A Lee/HOU/EES@EES, Mary Fischer/HOU/EES@EES, Jennifer Myers/HOU/EES@EES, Clint Cockrell/ENRON@enronXgate 
Subject:	Re: 34F's 2000 sales by NY cities   

Annissa, thanks for the quick response.  I have one more request - will you please break-out the remaining balance of $16,263,807 into the amounts that should be apportioned to Virginia, Rhode Island and Massachusetts.  Also, there is interest income of $778,649 reported on 34F.  Is this amount included in the $2,535,155 related to Ft. Hamilton?  If not, please provide me the break-out between states for the interest income as well.

Thanks!
Chad

	Enron Energy Services  From:  Anissa Green                           08/15/2001 04:19 PM Phone No: 713-345-3479	

To:	Chad Gardner/HOU/EES@EES, Clint Cockrell/ENRON@enronXgate
cc:	Carrie Chaffin/HOU/EES@EES 
Subject:	Re: 34F's 2000 sales by NY cities

Chad/Clint,

The total revenues for year 2000 on 34F was $18.798,962.61.  Only $2,535,155.40 is Ft. Hamilton in Long Island, NY.  The remaining balance of $16,263,807.21 pertains to GSA in Virginia/Rhode Island/Massachusetts.

If you need additional information, please contact me.

Thanks,

AG
---------------------- Forwarded by Anissa Green/HOU/EES on 08/15/2001 04:15 PM ---------------------------

	Enron Energy Services  From:  Anissa Green                           08/15/2001 01:53 PM Phone No: 713-345-3479	

To:	Chad Gardner/HOU/EES@EES, Clint Cockrell/ENRON@enronXgate
cc:	Carrie Chaffin/HOU/EES@EES 
Subject:	Re: 34F's 2000 sales by NY cities   

Chad/Clint,

The amount of $18,798,962.61 given to you by Mark Adauto was incorrect.  It consisted of our 'entire 34F ledger' revenue + interest income.  The correct total is $2,535,155.40 which is all Ft. Hamilton in Long Island, NY.

Should you have any additional questions, please do not hesitate to contact me.

Thanks,

AG

Chad Gardner
08/15/2001 09:33 AM
To:	Anissa Green/HOU/EES@EES
cc:	Carrie Chaffin/HOU/EES@EES, Patricia A Lee/HOU/EES@EES, Mary Fischer/HOU/EES@EES, Clint Cockrell/ENRON@enronXgate 
Subject:	34F's 2000 sales by NY cities

Anissa, we are trying to prepare the 2000 New York Franchise tax return for Enron Federal Solutions, Inc.  In order to complete this return, we need the sales in the state of New York apportioned to either the cities or counties that this income was derived in.  For 2000, there was a total of $18,798,963 of sales and interest income apportioned to the whole state of New York.  This is the amount we that we need broken out into cities or counties.  Clint and I have been requesting this information from you for several weeks now.  We need this by Friday, August 17 to timely file this return.  Please contact me with any questions.

Thank you
Chad

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>